Skip to main content
PUT
Bulk Update Group

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

Body

application/json
product_ids
integer[]

The products to update. The balance product is skipped.

Example:
all
boolean
Example:

false

group_id
integer

The group to move the products into. Send null to take them out of their group.

Example:

2

Response

200 - application/json
success
boolean
Example:

true

message
string
Example:

"Products updated successfully"

updated_count
integer
Example:

2

skipped_count
integer
Example:

0

skipped_product_ids
array
Example: